@charset "utf-8";

@import url("magnific-popup.css");
/* Font */
/* @font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(../../font/NanumGothic.eot);
  src: url(../../font/NanumGothic.eot?#iefix) format('embedded-opentype'),
       url(../../font/NanumGothic.woff) format('woff'),
       url(../../font/NanumGothic.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothicB';
  font-style: normal;
  font-weight: 700;
  src: url(../../font/NanumGothicBold.eot);
  src: url(../../font/NanumGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../../font/NanumGothicBold.woff) format('woff'),
       url(../../font/NanumGothicBold.ttf) format('truetype');
}
 */
/* Reset */
body {font-family: "돋움",Dotum,Helvetica,"Apple SD Gothic Neo",Sans-serif, NanumGothic}
ddress, article, aside, canvas, details, figure, figcaption, footer, header, hgroup, menu, nav, section {display:block; margin:0; padding:0;}
figcaption {display:block; width:0; height:0; position:absolute; top:-9999px; font-size:0; text-indent:-9999px;}
hr, caption {display:none;}
h1, h2, h3, h4, h5, h6 ,h7 {font-weight:normal;}
img {border:none; vertical-align:middle; -ms-interpolation-mode:bicubic;}
ol, ul, li, dl, dt, dd {list-style:none;}
table {
	width:100%;
	border:0px;
	border-spacing:0px;
	border-collapse:collapse;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing: border-box;
}
th, td {border:0px; word-break:break-all; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;}
/* th {font-family:"NanumSquareB";}
td {font-family:"NanumSquareR";} */
fieldset {width:100%; border:0px;}
legend {display:none;}
frameset {border:0px;}
iframe {width:100%; border:0px;}
em, address, i {font-style:normal;}
button, a, select, input, label {vertical-align:middle;}
button {overflow:visible; cursor:pointer; border:0px;}
button::-moz-focus-inner {padding:0px;}
button, select, input, textarea {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
}

a {color:#333333; text-decoration:none;}
a:active, visited, link {color:#333333;}
a:hover {color:#1d6fb9;}
select::-ms-expand{display:none}
input{margin:0;padding:0;font-size:inherit;color:#000;vertical-align:middle;-webkit-border-radius:0;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif}
input[type="radio"]+label{width:12px;height:12px;vertical-align:middle}
input[type="checkbox"]{width:12px;height:12px;vertical-align:middle}
input[readonly="readonly"]{background-color:#ebebeb}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'],input[type='images']{-webkit-appearance:button;cursor:pointer;border:none;color:transparent}
*{margin: 0; padding: 0; font-size: 12px; line-height: 1; color: #333;}
input[type="text"].input01 ,input[type="password"].input01 {height:29px;padding:4px;width:100%;border:1px solid #e1e1e1;-webkit-appearance:none;outline-style:none;box-sizing:border-box;white-space:nowrap; font-size:12px}
input[type="text"].input02 ,input[type="password"].input02 {height:29px;padding:4px;width:100%;border:1px solid #cacace; background: #dcecfc !important; -webkit-appearance:none;outline-style:none;box-sizing:border-box;white-space:nowrap; font-size:12px}
.blind{ visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
input[type="text"].inp_typeA {width:160px;height:25px;text-align: center; line-height: 25px; font-size: 12px; vertical-align:middle}
select{height:33px;padding:1px 10px;background:#fff;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px;width:100%;border:none;outline-style:none;box-sizing:border-box;vertical-align: middle;
-moz-appearance:none;-webkit-appearance:none;appearance:none;cursor:pointer}
:root select { padding-right:0 \0/IE9; min-width:90px \0/IE9;}
select::-ms-expand{display:none}

/* input:focus {outline: none;} */
/* Chrome/Opera/Safari */
::-webkit-input-placeholder{color:#ababab;letter-spacing:-1px}
/* Firefox 19+ */
::-moz-placeholder{color:#ababab;letter-spacing:-1px}
/* IE 10+ */
:-ms-input-placeholder{color:#ababab;letter-spacing:-1px}
/* Firefox 18- */
:-moz-placeholder{color:#ababab;letter-spacing:-1px}
.txtC{text-align:center !important}
.txtL{text-align:left !important}
.txtR{text-align:right !important}
.mt0{margin-top:0 !important}
.mt5{margin-top:5px !important}
.mt10{margin-top:10px !important}
.mt15{margin-top:15px !important}
.mt20{margin-top:20px !important}
.mt25{margin-top:25px !important}
.mt30{margin-top:30px !important}
.mt35{margin-top:35px !important}
.mt40{margin-top:40px !important}
.mt4{margin-top:4px !important}
.mb5{margin-bottom:10px !important}
.mb10{margin-bottom:10px !important}
.mb20{margin-bottom:20px !important}
.mb25{margin-bottom:25px !important}
.mb30{margin-bottom:30px !important}
.mb35{margin-bottom:35px !important}
.mb40{margin-bottom:40px !important}
.clearfix:after { visibility: hidden; display: block;font-size: 0;content: "."; clear: both; height: 0;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix { display: block; vertical-align: middle;}
.floatLeft {float: left;}
.floatRight {float: right;}

/* buttons */
.admin-sign {max-width: 56px; padding: 3px 5px; border:1px solid #1c1e2b; background: #3a3b50; color: #9ea1ac; font-size: 11px; line-height: 1; box-sizing: border-box;}
.goPotal { color: #fff; width: 164px; height: 28px; padding-left: 10px; margin-top: 8px; margin-right: 20px; float:right; text-align: left;background: url(../images/btn_gopotal.png) no-repeat;}
.btn_typeA {max-width: 54px; padding: 3px 5px; border:1px solid #bebebe; background: #f9f8f8; color: #333; font-size: 11px; line-height: 1; box-sizing: border-box;}
.btn_invite { display: inline-block; height: 20px; padding: 0 5px; font-size: 12px; line-height: 20px; background-color: #018cb2; color: #fff; border:1px solid transparent; border-radius: 2px; }
input[type="button"].btn_typeB, a.btn_typeB, button.btn_typeB { display: inline-block; min-width: 84px; height: 23px;padding: 0 10px; margin: 10px 0; line-height: 23px; background: #f9f8f8; color: #333 !important; font-size: 12px; text-align: center; box-sizing: border-box;border:1px solid #bebebe; border-radius: 3px; }
.btn_area_R { width: 100%; text-align: right;}
.btn_area_L { width: 100%; text-align: left;}
.btn_area { width: 100%; text-align: center;}
.btn_txt { color: #333; font-size: 12px; transition:all 0.3s;}
.btn_txt:hover { color: #018cb2; }
.btnGroup {display: inline-block;}
.btnGroup .mfp-close {width:auto; position:inherit;}
.inputGroup {display: inline-block;}
input[type="button"].btn_type, a.btn_type, button.btn_type { display: inline-block; height: 30px;padding: 0 20px; line-height: 30px; font-size: 12px; font-weight: bold; text-align: center; box-sizing: border-box; border-radius: 0px; }
input[type="button"].btn_typeIco, a.btn_typeIco, button.btn_typeIco { display: inline-block; height: 23px;padding: 0 8px; line-height: 23px; font-size: 12px; text-align: center; box-sizing: border-box; border-radius: 3px; }
input[type="button"].btn_type2, a.btn_type2, button.btn_type2 { display: inline-block; height: 20px;padding: 0 10px; line-height: 18px; font-size: 11px; text-align: center; box-sizing: border-box; border-radius: 0px; }
input[type="button"].btn_typeBlue, a.btn_typeBlue, button.btn_typeBlue { background: #29afd4; color: #fff; border:1px solid #29afd4; }
input[type="button"].btn_typeGray, a.btn_typeGray, button.btn_typeGray { background: #999; color: #fff; border:1px solid #888; }
input[type="button"].btn_typeBase, a.btn_typeBase, button.btn_typeBase { background: #fff; color: #424242; border:1px solid #b4b4b4; }
input[type="button"].btn_typeBaseBg, a.btn_typeBaseBg, button.btn_typeBaseBg { background: #f3f3f3; color: #333333; border:1px solid #b4b4b4; }
button.btnUp { display: inline-block; width: 18px; height: 17px;  background: url(../images/ico_btnUp.png) no-repeat center center; margin-right: 5px; }
button.btnDown { display: inline-block; width: 18px; height: 17px;  background: url(../images/ico_btnDown.png) no-repeat center center; }
button.btnUp[disabled] { display: inline-block; width: 18px; height: 17px;  background: url(../images/ico_btnUp_disabled.png) no-repeat center center; margin-right: 5px; cursor: not-allowed; top:-9999px; font-size:0; text-indent:-9999px;}
button.btnDown[disabled] { display: inline-block; width: 18px; height: 17px;  background: url(../images/ico_btnDown_disabled.png) no-repeat center center; cursor: not-allowed; top:-9999px; font-size:0; text-indent:-9999px;}
a.laypopLink {color: #000; text-decoration:underline;}
.ico {display: inline-block; height: 12px; vertical-align: middle; font-size:0; text-indent:-9999px; }
.ico_plus {width: 8px;  background: url(../images/ico_plus.png) no-repeat top center;}
.ico_delete {width: 8px;  background: url(../images/ico_delete.png) no-repeat top center;}
.ico_low {width: 8px;  background: url(../images/ico_low.png) no-repeat top center; margin:0 10px 0 10px;}
.ico_stat { display: inline-block; font-size: 10px; color: #fff; padding: 3px;border:1px solid transparent; border-radius: 3px; background-color:#018cb2; }
.ico_checkBlue { display: inline-block; width: 9px; margin-left: 5px; background: url(../images/ico_checkBlue.png) no-repeat top center;}
.dropdownGroup {position: relative; display: inline-block; vertical-align: middle;}
.ico_caret {display: inline-block;margin-left: 2px; vertical-align: middle; width: 8px;  background: url(../images/select_arrow02.png) no-repeat 40% center;}
.ico_caretUp {display: inline-block;margin-left: 2px; vertical-align: middle; width: 8px;  background: url(../images/select_arrow02_up.png) no-repeat 40% center;}
.dropdown-menu.open {display: block;}
.dropdown-menu {position: absolute; top: 100%;left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0; margin: 2px 0 0; font-size: 14px; text-align: left; list-style: none; background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.15); border-radius: 4px; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.dropdown-menu > li  >a { display: block; padding: 3px 20px; clear: both; font-weight: 400; line-height: 1.42857143; color: #333; white-space: nowrap;}
.dropdown-menu > li > a:hover,  .dropdown-menu > li > a:focus{text-decoration: none; color: #222; background-color: #f4f5f7; }
.admin-wrap{ position: relative; width: 100%; min-width: 1040px; text-align: center; }
.wrapper{margin: 0 auto; }
.headerBox {background: #3a3b50; position: relative;;}
.headerBox > .header{height: 60px; padding: 0 20px; }
.headerBox > .header h1{ display: inline-block; float:left; font-family: 'NanumGothic'; font-size: 16px; line-height: 60px; color: #fff;}
.headerBox > .header .admin-info { float:right; }
.headerBox > .header .admin-info li { display: inline-block; float: left; margin-left: 12px; padding-top: 20px; line-height: 24px; }
.admin-user {color: #9ea1ac;}
/* .headerBox > .gnb:before { clear:both; display: block;width: 100%;height: 0;content: '';} */
.headerBox > .gnb {position: absolute; display: block; top: 0px;  left:200px; height: 60px; color: #fff; vertical-align: middle;}
.headerBox > .gnb ul { display: inline-block; float: left; font-family: 'NanumGothic';  }
.headerBox > .gnb ul > li.g-depth01 {display: inline-block; float: left; padding: 0 13px; }
.headerBox > .gnb ul > li.g-depth01 a{ font-size: 14px; line-height: 60px; color: #fff; opacity: 0.8; transition:all 0.3s; }
.headerBox > .gnb ul > li.on a{ opacity: 1; }
.container {overflow:hidden;}
.container .snb, .container .content { display: inline-block; float: left; }
.container .snb { width: 170px; margin-right: 35px; padding-top: 30px; height: auto; background-color: #eeeff3; border-right:1px solid #e2e2e2; box-sizing: border-box;}
.container .snb h2.snb-header{ height: 40px; line-height: 40px; margin-bottom: 10px; font-family: 'NanumGothicB';font-size: 16px; border-top:1px solid #333;}
.container .snb > ul > li{ min-height: 35px; padding: 0 5px 0 30px;  text-align: left; }
.container .snb > ul > li > a{display: inline-block; width: 140px; line-height: 35px; color: #000; font-size: 11.5px;}
.container .snb > ul > li.on > a,
.container .snb > ul > li > a:hover {color: #000;}
.container .snb > ul > li > ul {display:none; padding-bottom:5px;}
.container .snb > ul > .on > ul {display:block; padding-bottom:5px;}
.container .snb > ul > li > ul > li {}
.container .snb > ul > li > ul > li > a {display: inline-block; width: 130px; padding-left:10px; line-height: 25px; color: #6d6d6d; font-size: 11.5px;}
.container .snb > ul > li > ul > li > a:hover {color: #6d6d6d;}
/* .container .snb li:before{ display: inline-block; width: 1px; height: 1px; margin-right: 10px; margin-bottom: 5px; content: ''; border:1px solid transparent; background-color: #333; } */
.container .content { width: calc(100% - 225px); height: auto; text-align: left; padding-right: 20px; position: relative;}
/* [class^="content"] {padding-top:40px;} */

.profileThumb {position:relative; width:120px; height:160px; background:#fff url(../images/bg_thumb.png) no-repeat 50% 50%;}
.profileThumb .thumb {position:relative;}
.profileThumb .profile_file {overflow:hidden; position:absolute; top:0; left:0; right:0; bottom:0; cursor:pointer;}
.profileThumb .profile_file input[type="file"] {position:absolute; width:0; height:0;}

.footer {width:100%; height:31px; margin: 0 auto; position:fixed; bottom:0; font-family:"NanumGothic";}
.footer > ul {padding-left:15px; display: block; text-align: left; background-color: #32323a; }
.footer > ul > li {display: inline-block; position: relative; }
.footer > ul > li > a {color: #9da1ad; line-height: 30px; margin : 0 5px;}
.footer > ul > li:after {display: block; position: absolute; top:10px; right:-2px; width: 1px; height: 10px; border-right: 1px solid #54545e; content: '';}
.footer > ul > li:last-child:after {display: none;}
.container .content.no-menu {margin-left:40px; margin-top:10px; width:1160px;}
.container .content .pageBack {margin-bottom:-10px; padding-top:15px;}
.container .content .pageBack a {display:inline-block; padding:5px 0;}
.container .content h3.cont-header{font-family: 'NanumGothicB';font-size: 18px; height: 28px; margin-top: 23px; border-bottom:2px solid #727377;}
.container .content h3.cont-header .line {display:inline-block; height:18px; margin:0 2px 0 4px; border-left:1px solid #333; vertical-align:bottom;}
.container .content .HeaderSmall {font-size: 12px;}
.container .content .cont-box{ padding: 15px 18px; line-height: 20px; border:1px solid #bdbdbd; background-color: #f9f9f9;}
.container .content .cont-box .form-tit {display: inline-block; margin-left:12px; margin-right: 30px; }
.container .content .cont-summary { padding: 6px 0; border-bottom:1px solid #333; }
.container .content .cont-summary .cs-inside-left{ display: inline-block; float:left;font-family: 'NanumGothicB'; font-size: 13px; line-height: 1;}
.container .content .cont-summary strong, .container .content div.cont-summary span { line-height: 1; }
.container .content .cont-summary strong{font-family: 'NanumGothicB'}
.container .content .cont-summary .cs-inside-right{ display: inline-block; float:right;}
.container .content .cont-summary .cs-inside-right button { margin-left: 5px; }
.container .content .cont-summary::after{ clear:both; display: block;width: 100%;height: 0;content: '';}
.container .content .tab-menu { width: 100%; height: 31px;border-bottom:1px solid #d7d7d7; margin-top: 10px; }
.container .content .tab-menu li a{ display: inline-block; float:left; width: 140px; height: 30px; text-align: center; line-height: 30px; color: #018cb2;border:1px solid #d7d7d7; border-right:none; border-bottom:none; background-color: #fff;}
.container .content .tab-menu li.on a, .container .content .tab-menu li a:hover{ font-weight: bold; background-color: #f3f3f3; }
.container .content .tab-menu li:last-child a{ border-right:1px solid #d7d7d7;}
.container .content .tab-content{ display: none; width: 100%; margin-top:10px;  min-height: 130px; }
.container .content .tab-content.on {display: block;}
.table_container { position: relative; width: 100%; }
.table_container .table-summary { height: 40px;}
.table_container .table-summary span { display: inline-block; line-height: 40px; margin-right :15px; }
.table_container table { min-width: 850px; width: 100%;border-bottom: 1px solid #d7d7d7; }
.table_container table th { height: 35px; text-align: center; line-height: 35px;border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;}
.table_container table td { height: 35px; text-align: center; line-height: 35px; }
.table_container .tableA .th_sort { background: url(../images/i-arrow2.png) no-repeat 60% 48%;}
.table_container .empty{ font-family: 'NanumGothicB'; line-height: 30px; padding: 15px 0;}
.table_container .tableB {margin-top: 10px;margin-bottom: 20px; }
.table_container .tableB th { min-height: 35px; text-align: center; line-height: 18px; padding: 8px 0 ;border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;}
.table_container .tableB td {}
.table_container .tableB td:last-child{border-right:none;}
.table_container .tableB+.table-summary {text-align: right;}
/*.table_container .tableB+.table-summary a:first-child {margin-left: 10px;}*/

/*color 구분*/
.content.type02 .twinBox .treeViewGroup .treeViewBox > .menu > li > a.on {background-color:#4acbc7;}
.content.type02 input[type="button"].btn_typeBlue,
.content.type02 a.btn_typeBlue,
.content.type02 button.btn_typeBlue {background:#4acbc7; border-color:#4acbc7;}
.content.type02 .search_wrap {border-color:#4acbc7;}
.content.type02 .tableListFlexbox tbody td a,
.content.type02 .tableList1 tbody td a,
.content.type02 .tableList2 tbody td a {color:#4acbc7;}
.content.type02 .ico_plus {background:url(../images/ico_plus01.png) no-repeat top center}
.content.type03 .twinBox .treeViewGroup .treeViewBox > .menu > li > a.on {background-color:#6d69ce;}
.content.type03 .search_wrap {border-color:#6d69ce;}
.content.type03 input[type="button"].btn_typeBlue,
.content.type03 a.btn_typeBlue,
.content.type03 button.btn_typeBlue {background:#6d69ce; border-color:#6d69ce;}

/*tab*/
.tab_area{overflow:hidden;width:100%}
.tab_area.type01 {margin:12px 18px 0 18px; width:auto;}
.tab_area.type01 li {position:relative;float:left;background:#f5f5f5;border-right:1px solid #777777;z-index:9}
.tab_area.type01 li a{display:block;min-width:100px;height:32px;line-height:32px;text-align:center;color:#818181;border-top:1px solid #777777; color:#9c9c9c;font-size:14px;font-weight:bold;}
.tab_area.type01 li:first-child a {border-left:1px solid #777777;}
.tab_area.type01 li.on{border-bottom:1px solid #fff;z-index:999}
.tab_area.type01 li.on a{background:#fff; color:#000;}
.tab_area.type01 + .tab_cont {margin:-1px 0 0 0;}
.tab_area.type01 + .tab_cont > .cont_wrap {border-right:none; border-left:none; border-bottom:none;}

.tab_cont{margin-top:-1px;}
.tab_cont > div{display:none;overflow:hidden;position:relative}
.tab_cont > div.show{display:block}
.cont_wrap {padding-top:45px; background:#fff; height:100%; border:1px solid #777777; }

/* 조직관리 */
.tab-content_tit { font-family: 'NanumGothicB'; font-size: 13px; height: 20px; line-height: 1; padding: 15px 0 0 10px; }
.cont-box.cont_list .cont_list_manager {width: 100%; height: 40px;}
.cont-box.cont_list .cont_list_manager .btn_area2 { float:left; }
.cont-box.cont_list .cont_list_manager .btn_area2 a {display: inline-block; margin-right: 5px;}
.cont-box.cont_list .cont_list_manager .btn_txt {display: inline-block;float:right;}
.cont-box.cont_list .cont_list_manager::after{ clear:both; display: block;width: 100%;height: 0;content: '';}
.cont-box.cont_list { margin-bottom : 30px; }
.cont-box.cont_list li { display: inline-block; float:left;}
.cont-box.cont_list li a{ display: inline-block; padding: 2px 5px; color: #333; transition:all 0.3s }
.cont-box.cont_list li a:hover{background-color: #018cb2; color: #fff;}
.cont-box.cont_list::after{ clear:both; display: block;width: 100%;height: 0;content: '';}
.table_container .table-summary.ts_search { display: inline-block; float:left; }
.table_container .search_area { display: inline-block; float: right; }
.table_container .search_area::after{ clear:both; display: block;width: 100%;height: 0;content: '';}

/* 기타등등 자잘 디자인 */
.totalText {display: inline-block; color: #424242; padding: 16px 0 16px 30px;}
.totalText span {vertical-align: middle;}
.totalText .title {display: inline-block; position: relative; font-weight: bold; padding-right: 20px;}
.totalText .title:before {display: block; position: absolute; top: 0px; right: 8px;  content: ""; width: 1px; height: 10px; vertical-align: middle; border-left: 1px solid #777;}
.tableText {display: inline-block; color: #424242;}
.tableText span {vertical-align: middle;}
.tableText .title {display: inline-block; position: relative; font-weight: bold; padding-right: 20px;}
.tableText .title:before {display: block; position: absolute; top: 0px; right: 8px;  content: ""; width: 1px; height: 10px; vertical-align: middle; border-left: 1px solid #777;}
.tableTitle {font-size: 14px; font-weight: bold; color: #000; height: 23px; line-height: 23px;}
.tableTitle.underline {border-bottom:1px solid #777777;}
.blueText {color: #29afd4 !important;}
.blueText2 {color: #1783f0 !important;}
.grayText {color: #999 !important;}
.smallText {font-size: 11px !important;}
.baseText {font-size: 13px; font-weight: bold;}
.grayText2 {color: #777; font-weight: normal;}
.disseverLine {display: block !important; margin: 30px 0 20px 0;  border: 0;  height: 1px; background: #e2e2e6; background-image: linear-gradient(to right, #e2e2e6, #e2e2e6, #e2e2e6);}
.radioList {display: block; width: 100%;}
.radioList li {padding: 5px 0;}
.onLineText {font-size: 12px; color: #333; display: block; padding-bottom: 10px;}
hr.style1{display: block !important; border:0;height: 1px; background: #e7e6eb; margin-top:20px;}
/* 레이어팝업 */
.white-popup-block {background: #f8f8fa;text-align: left;max-width: 550px;margin: 40px auto;position: relative;}
.white-popup-block02 {background: #f8f8fa;text-align: left;max-width: 385px;margin: 40px auto;position: relative;}
.form_wrap {padding:17px 20px; background:#fff; border:1px solid #cacace; }
.form_wrap li {margin-bottom:12px; }
/* .layer-area01 {background-color: #f8f8fa; width: auto; margin: 20px auto; max-width: 600px; position: relative;} */
.layer-area01 h2 {padding:35px 0 9px 0; margin:0 16px 23px 16px; margin-bottom: 23px; font-weight:bold; color:#000; font-size:18px;text-align:left; border-bottom: 1px solid #c8cdd1; box-sizing: border-box;}
.layer-area01 .pop_cont {padding: 10px 16px;}
.layer-area01 .pop_cont .alert_message {padding:80px 0 10px; text-align:center;}
.layer-area01 .pop_cont .alert_message .tit {font-weight:bold; font-size:18px;}
.layer-area01 .pop_cont .popTop-btns {margin-top:-25px;}
.layer-area01 .close { position:absolute;right:10px;top:16px;padding:10px; display:block;width:14px;height:14px;overflow:hidden;background:url('../images/ico_btnClose.png') no-repeat center;background-size:14px;text-indent:-9999px; } */
/* input type 유형 */
input[type='button'],input[type='submit'],input[type='reset'],input[type='file'],input[type='images']{-webkit-appearance:button;cursor:pointer;border:none;color:transparent}
input[type="text"],
input[type="password"],
input[type="number"]{display: inline-block; width: auto; height:21px; border: 1px solid #c9c9c9; color: #000; padding:4px 5px;}
textarea {display: inline-block; width: 100%; border: 1px solid #c9c9c9; color: #000; padding:4px 5px; resize:none;}
input[type="text"]:disabled {display: inline-block; width: auto; border: 1px solid #c9c9c9; color: #000; padding:4px 5px; background-color: #ebebe4;}
.search_wrap {display: inline-block; width: 196px; height: 26px; border: 1px solid #29afd4; background: #fff; position: relative;}
.search_wrap .btn_search01 {width: 36px; height: 26px; background: transparent url(../images/btn_search01.png) no-repeat center left;}
.search_wrap input[type="button"] { position: absolute; right: 0; top: 0;}
.search_wrap input[type="text"] {border: none; width: 100%; height: 26px; padding: 0 20px 0 5px; box-sizing: border-box;}
.select_wrap {display: inline-block; min-width: 100px; }
.select_wrap .select01 {display: inline-block; border: 1px solid #e1e1e1; height: 23px; padding: 0 25px 0 10px; background: #fff url(../images/select_arrow01.png) no-repeat top right;}

/* 테이블 스타일 1 쓰기 유형 */
.tableWrite{margin:0;}
.tableWrite th {font-size:12px; color: #555; }
.tableWrite td {font-size:12px; color: #333;}
.tableWrite tr{text-align:left;}
.tableWrite tbody tr {border-bottom:1px solid #e2e2e6;}
.tableWrite thead th{background-color:#f5f6f7;}
.tableWrite tbody th{background:#f5f6f7;text-align:left;font-weight:normal; color: #555;}
.tableWrite tbody th,
.tableWrite tbody td{height:34px; padding:6px 10px;vertical-align:middle;/*white-space:nowrap;*/}
.tableWrite tbody td{background:#fff;}
.tableWrite.tableWrite_borderTop {border-top: 1px solid #777;}
.tableWrite.tableWrite_padding tbody th,
.tableWrite.tableWrite_padding tbody td {padding: 20px !important;}

/* 테이블 스타일 2 쓰기 유형 */
.tableWrite2{margin:0;}
.tableWrite2.borderBox{border: 1px solid #ebebeb;}
.tableWrite2 th {font-size:12px; color: #555; }
.tableWrite2 td {font-size:12px; color: #333;}
.tableWrite2 tr{text-align:left;}
.tableWrite2 tbody tr {}
.tableWrite2 tbody th{text-align:left;font-weight:bold; color: #333;}
.tableWrite2 tbody th{padding:10px;vertical-align:top;}
.tableWrite2 tbody td{padding:0 10px;vertical-align:middle;}
.tableWrite2.tableWrite_borderTop {border-top: 1px solid #777;}
.tableWrite2.tableWrite_padding tbody th,
.tableWrite2.tableWrite_padding tbody td {padding: 20px !important;}
.tableListFlexbox tbody td a:first-child:after,
.tableList1 tbody td a:first-child:after,
.tableList2 tbody td a:first-child:after {border-left: none;}
.tableListFlexbox tbody td a,
.tableList1 tbody td a,
.tableList2 tbody td a {position: relative; margin-left: 20px;}
.tableList1 tbody td a.layer-pop,
.tableList2 tbody td a.layer-pop {margin-left:0; color:#555;}
.tableListFlexbox tbody td a:after,
.tableList1 tbody td a:after,
.tableList2 tbody td a:after {display: block; position: absolute; top: 0px; left: -9px;  content: ""; width: 1px; height: 10px; vertical-align: middle; border-left: 1px solid #29afd4;}
.tableListFlexbox tbody td a,
.tableList1 tbody td a,
.tableList2 tbody td a {color: #29afd4;}
.scroll_wrap {width:100%; height:204px; overflow-y:scroll;}
.tableList3 { border:1px solid #e5e7e6; text-align:center;}
.tableList3 th {height:29px; background:#e5e7e6; font-weight:normal;}
.tableList3 td {height:29px; border-top:1px solid #e5e7e6; border-left:1px solid #e5e7e6;}
.scrollTbl-wrap {overflow:hidden; overflow-y:auto; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}
.scrollTbl-wrap table {margin-bottom:-1px;}
/*.dotline tbody th,
.dotline tbody td {line-height:36px; padding:0 10px;}
.dotline input[type="text"],input[type="password"],input[type="email"] {width:100%; height:36px; border:none; background:url('../images/bg_textarea_line01.png') 0 0; font-size:12px; }*/
.dotline input[type="text"] {width:100%; height:36px; border:none; background:url('../images/bg_textarea_line01.png') 0 0; font-size:12px; }
.dotline input[type="text"].numberUpDown {height:29px; border:1px solid #dfdfdf; border-right:none;}
.dotline textarea {width:100%; line-height:36px; border:none; background:url('../images/bg_textarea_line01.png') 0 0; font-size:12px; resize:none; overflow:hidden;}
.dotline select {width:100%; height:36px; background-image:url('../images/bg_textarea_line01.png'), url('../images/select_arrow03.png'); background-repeat:repeat-x, no-repeat; background-position:0 0, center right; background-color:transparent; font-size:12px; }
.dotline input[type="text"].bg_type {margin:3px 0; height:30px; background:#dcecf9; border:1px solid #c9c9c9;}
.dotline select.bg_type {margin:3px 0; height:30px; background:#dcecf9 url('../images/select_arrow03.png') no-repeat center right; border:1px solid #c9c9c9;}
.unit_wrap {position:relative; padding-right:40px; height:36px; line-height:36px; background:url('../images/bg_textarea_line01.png') repeat-x left bottom;}
.unit_wrap  input[type="text"] {background:transparent;}
.unit_wrap .unit {position:absolute; right:0; top:13px; }
.form_inline li {display:inline-block; margin-right:30px;}
.chkbox {padding:0 20px 0 60px; position:relative; background:url('../images/bg_textarea_line01.png') repeat-x left bottom;}
.chkbox .chk_wrap {position:absolute; left:5px; top:10px; }
.chkbox input[type="text"] {background:transparent; text-align:right;}
.chkbox .unit {position:absolute; right:5px; top:13px;}

/* 할인율 인풋 */
.discount{position:relative;width:40px;display:inline-block; padding-right:16px; margin-right:20px;}
.discount.time {width:60px; margin-right:5px;}
.discount:after {content:'%'; position:absolute; right:-17px; top:9px;}
.discount.unit01:after {content:'회';}
.discount.unit02:after {content:'일';}
.discount.unit03:after {content:'년';}
.discount.unit04:after {content:'월';}
.discount.unit05:after {content:'차';}
.discount.unit06:after {content:'분';}
.discount.time:after {content:'';}
.discount .numberUpDown{border:1px solid #dfdfdf;width:100%;height:29px;line-height:29px;text-align:center; box-sizing:border-box; border-right:none;}
.discount > a{position:absolute;right:0;border:1px solid #dfdfdf;width:14px;height:14px}
.discount > a > img{vertical-align:top}
.discount .increaseDiscount{top:0}
.discount .decreaseDiscount{bottom:0}

/* 테이블 스타일 리스트1 유형 */
.tableList1{margin:0; border-bottom:1px solid #d9d9d9; }
.tableList1 th {font-size:12px; color: #555; }
.tableList1 td {font-size:12px; color: #333;}
.tableList1 tbody tr{text-align:center;}
.tableList1 thead th{background:#ebeff2;text-align:left;font-weight:normal; color: #3a3b50 ;text-align: center; height:27px !important; padding:0 10px; border-bottom:1px solid #dae8eb;}
.tableList1 tbody th,
.tableList1 tbody td{height:34px; padding:0 10px;vertical-align:middle;/*white-space:nowrap;*/ color: #000; border-top:1px solid #d9d9d9;}
.tableList1 tbody td.right_child {text-align: right;}
.tableList1 tbody td.left_child {text-align: left;}
.tableList1 tbody tr:hover{background:#eef8f9; cursor: pointer;}

/* 테이블 스타일 리스트2 유형 */
.tableList2{margin:0; border-top:1px solid #dddcdc;}
.tableList2 th {font-size:12px; color: #555; }
.tableList2 td {font-size:12px; color: #333;}
.tableList2 tbody tr{height:53px; text-align:center;}
.tableList2 tbody tr {border-bottom:1px solid #e2e2e6;}
/* .tableList2 tbody tr:last-child {border-bottom:none;} */
.tableList2 thead th{background:#ebeff2;text-align:left;font-weight:normal; color: #3a3b50 ;text-align: center; height:35px !important;  border-bottom:1px solid #c9cacb;}
.tableList2 tbody th,
.tableList2 tbody td{padding:6px 10px;vertical-align:middle;/*white-space:nowrap;*/ color: #000;}
.tableList2 tbody td.right_child {text-align: right;}
.tableList2 tbody td.left_child {text-align: left;}
.tableList2 tbody tr:hover{background:#eef8f9; cursor: pointer;}
.tableList2 tbody td input[type="text"] {text-align: center;}

/* 테이블 스타일 리스트2 스크롤 추가 */
.tableListFlexbox{margin:0; display: table; width: 100%; border-top: 2px solid #939393;}
.tableListFlexbox th {font-size:12px; color: #555; }
.tableListFlexbox td {font-size:12px; color: #333;}
.tableListFlexbox tbody {height: 350px;overflow: auto; display: block;}
.tableListFlexbox thead {display: block;}
.tableListFlexbox th:nth-of-type(1) { width: 150px; }
.tableListFlexbox td:nth-of-type(1) { width: 150px; }
.tableListFlexbox th:nth-of-type(2) { width: 80px; }
.tableListFlexbox td:nth-of-type(2) { width: 80px; }
.tableListFlexbox th:last-child { width: calc( 100% - 19px ); }
.tableListFlexbox td:last-child { width: calc( 100% - 19px ); }
.tableListFlexbox thead tr{display: table; width: 100%; height:24px; line-height: 24px; border-bottom:1px solid #e9e9e9;}
.tableListFlexbox tbody tr{display: table; width: 100%; height:28px; line-height: 28px; text-align:left; border-bottom:1px solid #e2e2e6;}
.tableListFlexbox tbody tr:hover {background-color: #eef8f9; cursor: pointer;}
.tableListFlexbox thead th{font-weight:normal; color: #3a3b50 ;text-align: center; font-weight: bold;}
.tableListFlexbox tbody th,
.tableListFlexbox tbody td{padding:6px 10px;vertical-align:middle;/*white-space:nowrap;*/ color: #000;}
.tableListFlexbox td:nth-of-type(2) { text-align: center !important;  }
.tableListFlexbox tbody td:last-child {text-align: right;}
.tableListFlexbox tbody tr:first-child{border-bottom: 1px solid #bfbfbf; background-color: #fff; cursor:default;}

/* 구성원 관리 및 좌측 우측 */
.topBtnHeight {height: 28px;}
.topBtnHeight .floatLeft.select {width:100%;}
.topBtnHeight select {width:100%; height:28px; border:1px solid #dbdbdb; background: #fff url('../images/select_arrow03.png') no-repeat center right;}
.contentViewBox {margin-top:38px;}
.topBtnHeight + .contentViewBox {margin-top:10px;}
.topBtnHeight .txt-guide {color:#29afd4;}
.topBtnHeight .btn_typeBase +.txt-guide {margin-left:20px; color:#29afd4;}
.twinBox {display: block;}
.twinBox .treeViewGroup, .twinBox .contentViewGroup {float: left; }
.twinBox:after{content:""; height:0; display:block; visibility:hidden; clear:both;}
* html .twinBox { height:1px; }
.twinBox { display:block; min-height:1px; }
.twinBox .treeViewGroup {display: block; width:218px;  margin-right: 15px; height: auto;}
.twinBox .treeViewGroup .treeViewBox {display: block; border: 1px solid #c8cdd1; min-height: 500px;}
.twinBox .treeViewGroup .treeViewBox > .menu {display: block; width: 100%; margin-top: 11px;}
.fileIcon {width: 15px; height: 13px; background: url(../images/ico_tree.png) no-repeat center center; padding-right: 10px;  }
.ico_low01 {width: 15px;  background: url(../images/ico_low.png) no-repeat 0 5px; margin:0 10px 0 10px;}
.twinBox .treeViewGroup .treeViewBox > .menu > li + li {margin-top:5px;}
.twinBox .treeViewGroup .treeViewBox > .menu > li > a {display: block; width:100%; vertical-align:middle;margin-bottom: 2px; box-sizing: border-box;}
.twinBox .treeViewGroup .treeViewBox > .menu > li > a > span {height: 22px; line-height: 22px; color: #787878;}
.twinBox .treeViewGroup .treeViewBox > .menu > li > a > i,
.twinBox .treeViewGroup .treeViewBox > .menu > li > a > span {display: table-cell;}
.twinBox .treeViewGroup .treeViewBox > .menu > li:first-child > .depth_02 {display:block;}
.twinBox .treeViewGroup .treeViewBox > .menu > li > .depth_02 {display:none; /*margin-left: 10px;*/}
.twinBox .treeViewGroup .treeViewBox > .menu > li > .depth_02 > li .depth_03 li {padding:5px 0 5px 20px;}
.twinBox .treeViewGroup .treeViewBox > .menu > li > .depth_02 > li a {padding-left:25px;}
.twinBox .treeViewGroup .treeViewBox > .menu li a.on {background-color:#29afd4;}
.twinBox .treeViewGroup .treeViewBox > .menu li a.on > span {color:#fff;}
.depth_02 > li > a {display: inline-block; position: relative; width: 100%; height: 24px; line-height: 24px; vertical-align: middle; line-height: 20px; box-sizing: border-box;}
.depth_02 > li > a > span {height: 24px; line-height: 24px;}
.depth_02 > li > a > i, .depth_02 > li > a > span,
.depth_03 > li > a > i, .depth_03 > li > a > span{display: table-cell;}
.twinBox .treeViewGroup .treeViewBox > .menu > li > ul:first-child {display: block !important;}
.lapopTreeView {display: block; border: 1px solid #c8cdd1; min-height: 300px;}
.lapopTreeView > .menu {display: block; width: 100%; margin-top: 14px;}
.lapopTreeView > .menu > li > a {display: inline-block; width: 100%; height: 20px; vertical-align: middle; line-height: 20px; background-color: #dcecfc; padding-left: 24px; margin-bottom: 2px; box-sizing: border-box;}
.lapopTreeView > .menu > li > a > span {height: 20px; line-height: 20px; color: #000;}
.lapopTreeView > .menu > li > a > i,
.lapopTreeView > .menu > li > a > span {display: table-cell;}
.lapopTreeView > .menu > li > .depth_02 {display: block; margin-left: 35px;}
.lapopTreeView > .menu > li > ul:first-child {display: block !important;}
.badge {padding-left: 8px;}
.treeTitle {font-size: 14px; font-weight: bold; color: #000; height: 23px; line-height: 23px;}
.twinBox .contentViewGroup {display: block;  width: calc(100% - 235px); height: auto; text-align: left; position: relative;}
.twinBox .contentViewGroup .contentViewBox {display: block; border: 1px solid #c8cdd1; overflow-y:auto;}
.powerBox {margin-top: 14px;}
.powerBox li {display: block; height: 28px; line-height: 28px; color: #000; font-size: 12px; padding: 0 7px 0 18px; box-sizing: border-box;}
.powerBox li:hover,
.powerBox li.active {background-color: #b9e5f1;}
.powerBox li span {height: 28px; line-height: 28px;}
.ess_info {float:right; padding-left:17px; padding-top:10px; color:#1783f0; background:url("../images/ico_checkBlue.png") no-repeat 0 10px;}

.singleBox .contentViewBox {overflow:hidden; overflow-y:auto; height:460px; border:1px solid #c8cdd1}

/* 서비스 */
.serviceGroup {display: block; width: 100%; height: 208px;}
.serviceGroup .serviceBlueBox {display: block; width:343px;  height: 208px; background-color: #29afd4; position: relative;}
.serviceGroup .serviceBlueBox .bigText {color: #fff; font-weight: bold; font-size: 50px; position: absolute; top: 35px; left: 34px;}
.serviceGroup .serviceTextBox {display: block;  width: calc(100% - 343px); height: 206px; border-top: 1px solid #e0e0e0;  border-bottom: 1px solid #e0e0e0; position: relative;}
.serviceGroup .serviceTextBox .serviceText {display: inline-block; position: absolute; bottom: 40px; left: 30px; }
.serviceGroup .serviceTextBox .serviceText span {font-size: 12px; color: #999; padding-right: 6px;}
.serviceGroup .serviceTextBox .serviceText strong {font-size: 16px; color: #333;}
.serviceGroup .serviceTextBox .serviceText span,
.serviceGroup .serviceTextBox .serviceText strong {vertical-align: middle;}

/* 상품변경 */
.productGroup {margin-top:30px; overflow:hidden;}
.productGroup >ul >li {width:33.33%; float:left;}
.productGroup li .product {position:relative; padding-left:40px;}
.productGroup li .product-select {position:absolute; left:20px; top:5px;}
.productGroup li .product dl {height:134px; padding:25px 30px; background:#eaeaea;}
.productGroup li .product dl dt {height:80px; font-size:38px; color:#fff;}
.productGroup li .product dl dd {margin-top:12px; color:#fff;}
.productGroup li .product ul {height:154px; padding:20px 30px; background:#eaeaea;}
.productGroup li .product ul li {margin-bottom:10px;}
.productGroup li .product ul li em {color:#3ab1d3;}
.productGroup li .product.lite dl {background:#3ab1d3;}
.productGroup li .product.basic dl {background:#3ad3b3;}
.productGroup li .product.premium dl {background:#ced33a;}

/* 고객센터 */
.qnaGroup {display: block; width: 100%; border-top: 1px solid #777;}
.qnaGroup ul li {display: block; border-bottom: 1px solid #e2e2e6; padding: 20px 10px;}
.qnaGroup ul li dl dt {padding-bottom: 5px;}
.qnaGroup ul li dl dt a {font-size: 12px; font-weight: bold; color: #333;}
.qnaGroup ul li dl dt a span {color: #1783f2;}
.qnaGroup ul li dl dd {font-size: 12px; color: #555; line-height: 15px; white-space: nowrap; overflow: hidden;}

/* 드라이브 용량 */
.drive-volume {display: table; table-layout: fixed; width: 100%; padding-top:20px; padding-bottom: 10px; border-top:1px solid #727377; border-bottom:1px solid #e2e2e6; box-sizing: border-box;}
.drive-volume-graph {display: table-cell; position: relative; overflow: hidden; width: 260px; vertical-align: top; box-sizing: border-box;}
.drive-volume-chart {position:relative; overflow:hidden; width: 260px; height: 260px;}
.drive-volume-info {display: table-cell; padding-left:20px; vertical-align: top; box-sizing: border-box;}
.drive-volume-info table {width: 400px;}
.drive-volume-info table th,
.drive-volume-info table td {padding: 10px; border-top:1px solid #ccc; color: #333;}
.drive-volume-info table th {position: relative; padding-left: 25px; color: #787878; text-align: left;}
.drive-volume-info table td {width: 120px; padding-left: 0; text-align: right;}
.drive-volume-info table td:last-child {font-weight: bold;}
.drive-volume-info table tr:first-child th,
.drive-volume-info table tr:first-child td {border-top: 0;}
.drive-volume-info table th .tag-volume {position: absolute; top: 50%; left: 10px; display: inline-block; overflow: hidden; width: 10px; height: 10px; margin-top:-6px; background: #006ef6; vertical-align: middle;}
.drive-volume-info table th .tag-volume.volume-type1 {background: #006ef6;}
.drive-volume-info table th .tag-volume.volume-type2 {background: #b5d5fd;}

/*추가_superAdmin*/
.color_super{color:#29afd4;}
.color_red{color:#de1c4e;}
.tableList1.center tr{text-align:left;}

/* 추가_테이블 스타일 리스트2 스크롤  */
.tableListFlexbox.type2 { border-bottom: 1px solid #e9e9e9; }
.tableListFlexbox.type2 thead tr{ background-color:#f9f9f9;}
.tableListFlexbox.type2 thead th{font-weight:normal;}
.tableListFlexbox.type2 tbody td{ border-bottom: 1px solid #e9e9e9;  text-align:center;}
.tableListFlexbox.type2 tbody tr:hover {background-color: #eef8f9; cursor: pointer;}
.tableListFlexbox.type2 tbody tr:first-child{border-bottom: 0px ;}
.tableListFlexbox.type2 th:nth-of-type(1) { width: 150px; }
.tableListFlexbox.type2 td:nth-of-type(1) { width: 150px; text-align: left; }
.tableListFlexbox.type2 th:nth-of-type(2) {width: 150px;}
.tableListFlexbox.type2 td:nth-of-type(2) { width: 150px; }
.tableListFlexbox.type2 th:nth-of-type(3) { width: 150px; }
.tableListFlexbox.type2 td:nth-of-type(3) { width: 150px; }
.tableListFlexbox.type2 th:nth-of-type(4) {width: 150px;}
.tableListFlexbox.type2 td:nth-of-type(4) { width: 150px; }
.tableListFlexbox.type2 td:nth-of-type(5) { text-align:right;padding-right:10%;}

/* 가입문의 관리 */
.questionCont .infoBox {overflow:hidden; margin-left:-1.5%;}
.questionCont .infoBox dl {float:left; margin-top:15px; margin-left:1.5%; width:31.819%;}
.questionCont .infoBox dt {padding:8px 0;}
.questionCont .infoBox dd {padding:8px 12px; background:#ebeff2;}
.questionCont .conTxt {position:relative; min-height:150px; margin-top:58px; padding:20px 25px; background:#ebeff2;}
.questionCont .conTxt .date {position:absolute; right:0; top:-20px;}
.questionCont .conTxt .title {margin-bottom:30px; font-size:15px;}
.questionCont .conTxt .txt {line-height:1.8px;}

.questionTblList {margin-top:65px;}
.questionTblList thead th {padding:12px 12px; border-top:1px solid #6c6c6c; border-bottom:1px solid #6c6c6c;}
.questionTblList tbody td {padding:12px; border-bottom:1px solid #e5e5e5;}
.questionTblList tbody td .title {color:#333; line-height:1.5; cursor:pointer;}
.questionTblList .date {text-align:center;}
.questionTblList tbody td.date {color:#aeaeae;}

/* paging */
.paging{display:block;width:100%;padding:20px 0;text-align:center}
.paging > a{overflow:hidden;display:inline-block;height:30px;font-size:0;line-height: 0;vertical-align:top;font-family:'NotoSansL'}
.paging .first,
.paging .last{width:20px;margin-left:-1px;;margin-right:-1px}
.paging .prev,
.paging .next{width:20px;}
.paging .first{background:url('../images/bg_paging.png') no-repeat 0 0}
.paging .prev{background:url('../images/bg_paging.png') no-repeat 0 -40px}
.paging .next{background:url('../images/bg_paging.png') no-repeat 0 -80px}
.paging .last{background:url('../images/bg_paging.png') no-repeat 0 -120px}
.paging span{padding:0 10px;display:inline-block;}
.paging span > a{display:inline-block;text-decoration:none;margin:0 1px;width:28px;height:28px;line-height:28px;color:#333;border:1px solid #f7f7f7}
.paging span a:hover,
.paging span a.selected{color:#ec1291;color:#25aad6;border:1px solid #e9e9e9}
